<ion-header>
<ion-toolbar>
  <ion-buttons slot="start">
    <ion-button [routerLink]="['/posting']" shape="round" fill="outline">
      <ion-icon name="add-circle"></ion-icon>
      &nbsp; Tulis Sesuatu {{user || 'user'}}
    </ion-button>
  </ion-buttons>

  <ion-buttons slot="primary" (click)="Logout()">
    <!-- <ion-button> -->
      <ion-icon name="checkmark-circle-outline" size="large"></ion-icon>
    <!-- </ion-button> -->
  </ion-buttons>


</ion-toolbar>
</ion-header>

<ion-content>
    <ion-card class="welcome-card"  >
      <ion-item  color="light">
      <ion-row>

        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              {{search || '???'}}
              <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>

    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>
    <ion-card class="welcome-card" color="light" >
      <ion-item >
      <ion-row>
        <ion-col size=4 class="col-4">
            <img class="img-ion" src="assets/icon/icon-mobil.png" alt="Mobile">
        </ion-col>
        <ion-col class="col-6">
            <ion-label text-wrap>
              <h1>Post Title 2</h1>
              <hr>
              Multi-line text that should wrap when it is too long
              to fit on one line in the item. <br>
            </ion-label>
        </ion-col>
      </ion-row>
    </ion-item>
    </ion-card>

</ion-content>
